Subject: Re: [TR] [6pack] So quiet

From: Bob <[email-masked]>
Date: Thu, 7 May 2020 13:35:36 -0400

I have had my 72 6 out once and the 58 3 out twice. Next week the high 
will be in the low 40s. Very long and cold Spring like last year but at 
least I have had 2 cars out before May 1. Last year I didn't get 
anything out until May 15! Top down on the 3 and the few police I have 
seen didn't wink an eye.

I do have some work to do on the 6. The left side rear lights dont work 
at all. So I am guessing a bad ground (I hope).

Bob

On 5/7/20 1:29 PM, Mark J Bradakis via 6pack wrote:
> You would think that traffic on the lists might pick up a bit with 
> more folks staying at home and looking for things to do.
>
> What I would like to see is folks going to 
> http://autox.team.net/mailman/listinfo/the-local and subscribing to 
> that list.  It is the proper place for diversions like the 'old 
> sayings' thread that was not exactly appropriate material for this 
> list, but some folks enjoyed, while others complained about off-topic.
>
> I do what I can, but can't please everybody all the time.  Such is life.
>
> Stay healthy, my friends.
>
> mjb.
>
>
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
>
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/6pack/[email-masked]
>
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]